@charset "UTF-8";
/* -----------------------------
    sitemap.css 
----------------------------- */

#sitemap {
}

#site_nav {
	font-size: 131%;
}

#site_nav li {
	padding:  15px 15px 15px 30px;
	border-bottom: 1px dotted #cccccc;
	background: url(../common/images/ico_arrow_square.png) no-repeat 0 18px;
}

#site_nav li ul {
	padding-top: 12px;
}

#site_nav li ul li {
	padding:  10px 15px 10px;
	border-bottom: none;
	background: none;
}